@font-face {
    font-family: 'Inter';
    src: url('..\Fonts\static\Inter-Black.ttf');
}
* {
    font-family: Inter;
}
.btn-success {
    border-radius: 0;
    border: none;
    background-color: #22CF7E;
    padding: 10px;
    width: 100%;
    margin-top: 10px;
    font-size: 30px;
    font-weight: bolder;
    color: white;
}
.container {
     /*display  inline idk?*/
    display: inline-block;
    color: black;
    
}
.number {
    font-weight: semi-bold;
}
.title  {
    font-weight: semi-bold;
}
.form-control {
    border-radius: 0;
}

 @media screen and  (max-width: 480px){
    .number {
        font-size: 48;
        font-family: Inter;
    }
    .title {
        font-size: 36px;
    }
    
 }
 .mb-3.text-left {
    text-align: left;
  }

  .map-details {
    font-size: 12px;
  }